<!DOCTYPE html>
<html
	lang="en">

	<!--begin::Head-->
	<head>

		<base href="">
		<meta charset="utf-8"/>
		<title>NOVARTIS CNMI 2020 27 A 30 DE AGOSTO | BRAGA</title>
		<meta name="description" content="Updates and statistics"/>
		<meta
		name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

		<!--begin::Fonts-->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"/>

		<!--end::Fonts-->

		<!--begin::Page Vendors Styles(used by this page)-->
		<link href="../assets/plugins/custom/fullcalendar/fullcalendar.bundle.css" rel="stylesheet" type="text/css"/> <!--end::Page Vendors Styles-->

		<!--begin::Global Theme Styles(used by all pages)-->
		<link href="../assets/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css"/> <link href="../assets/plugins/custom/prismjs/prismjs.bundle.css" rel="stylesheet" type="text/css"/>
		<link href="../assets/css/style.bundle.css" rel="stylesheet" type="text/css"/>

		<!--end::Global Theme Styles-->
		<!--begin::Layout Themes(used by all pages)-->
		<link href="../assets/css/themes/layout/header/base/light.css" rel="stylesheet" type="text/css"/> <link href="../assets/css/themes/layout/header/menu/light.css" rel="stylesheet" type="text/css"/>
		<link href="../assets/css/themes/layout/brand/light.css" rel="stylesheet" type="text/css"/>
		<link href="../assets/css/themes/layout/aside/light.css" rel="stylesheet" type="text/css"/>
		<link href="../assets/css/themes/layout/content/content.css" rel="stylesheet" type="text/css"/>
		<!--end::Layout Themes-->

		<!-- CSS files page -->{% block pageCSS %}
		{% endblock %}
		<!-- CSS files page -->

	<link rel="shortcut icon" href="../assets/media/logos/favicon.ico"/> 

	</head>
	<!--end::Head-->

	<!--begin::Body-->
	<body id="kt_body" class="header-fixed header-mobile-fixed aside-enabled aside-fixed aside-minimize-hoverable page-loading">

		{% include 'templates/partials/_page-loader.twig' %}

		{% include 'templates/partials/_extras/offcanvas/quick-user.twig' %}

		{% include 'templates/partials/_extras/offcanvas/quick-cart.twig' %}

		{% include 'templates/partials/_extras/offcanvas/quick-panel.twig' %}

		{% include 'templates/partials/_extras/scrolltop.twig' %}

		<div
			class="d-flex flex-column flex-root">

			<!--begin::Page-->
			<div
				class="d-flex flex-row flex-column-fluid page">

				<!--begin::Wrapper-->
				<div class="d-flex flex-column flex-row-fluid " id="kt_wrapper">

					{% include 'templates/partials/_header-home-mobile.twig' %}
					{# {% include 'templates/partials/_header-home.twig' %}					 #}

					<!--begin::Content-->
					<div class="d-flex flex-column flex-column-fluid mt-15 mt-lg-20" id="kt_content"> 
						<div id="content" class=""> 
							{% block content %}{% endblock %}
						</div>
					</div>
					<!--end::Content-->

					{% include 'templates/partials/_footer.twig' %}

					</div>
				<!--end::Wrapper-->

			</div>
			<!--end::Page-->

		</div>

		<script>
			var HOST_URL = "https://preview.keenthemes.com/metronic/theme/html/tools/preview";
		</script>

		<!--begin::Global Config(global config for global JS scripts)-->
		<script>
				var KTAppSettings = {
					"breakpoints": {
					"sm": 576,
					"md": 768,
					"lg": 992,
					"xl": 1200,
					"xxl": 1400
					},
					"colors": {
					"theme": {
					"base": {
					"white": "#ffffff",
					"primary": "#3699FF",
					"secondary": "#E5EAEE",
					"success": "#1BC5BD",
					"info": "#8950FC",
					"warning": "#FFA800",
					"danger": "#F64E60",
					"light": "#E4E6EF",
					"dark": "#181C32"
					},
					"light": {
					"white": "#ffffff",
					"primary": "#E1F0FF",
					"secondary": "#EBEDF3",
					"success": "#C9F7F5",
					"info": "#EEE5FF",
					"warning": "#FFF4DE",
					"danger": "#FFE2E5",
					"light": "#F3F6F9",
					"dark": "#D6D6E0"
					},
					"inverse": {
					"white": "#ffffff",
					"primary": "#ffffff",
					"secondary": "#3F4254",
					"success": "#ffffff",
					"info": "#ffffff",
					"warning": "#ffffff",
					"danger": "#ffffff",
					"light": "#464E5F",
					"dark": "#ffffff"
					}
					},
					"gray": {
					"gray-100": "#F3F6F9",
					"gray-200": "#EBEDF3",
					"gray-300": "#E4E6EF",
					"gray-400": "#D1D3E0",
					"gray-500": "#B5B5C3",
					"gray-600": "#7E8299",
					"gray-700": "#5E6278",
					"gray-800": "#3F4254",
					"gray-900": "#181C32"
					}
					},
					"font-family": "Poppins"
				};
		</script>

		<!--end::Global Config-->

		<!--begin::Global Theme Bundle(used by all pages)-->
		<script src="../assets/plugins/global/plugins.bundle.js"></script>
		<script src="../assets/plugins/custom/prismjs/prismjs.bundle.js"></script>
		<script src="../assets/js/scripts.bundle.js"></script>
		<script src="../assets/js/pages/countdown.js"></script>
		<!--end::Global Theme Bundle-->

		<!--begin::Page Vendors(used by this page)-->
		<script src="../assets/plugins/custom/fullcalendar/fullcalendar.bundle.js"></script>
		<!--end::Page Vendors-->

		<!--begin::Page Scripts(used by this page)-->
			<script src="../assets/js/pages/widgets.js"></script>

			<script>
				$("[data-trigger]").on("click", function () {
				var trigger_id = $(this).attr('data-trigger');
				$(trigger_id).toggleClass("show");
				$('body').toggleClass("offcanvas-active");
				});

				// close button
				$(".btn-close").click(function (e) {
				$(".navbar-collapse").removeClass("show");
				$("body").removeClass("offcanvas-active");
				});
			</script>

		{% block pageJS %}
			<!-- Your files js script -->
		{% endblock %}
		<!--end::Page Scripts-->

	</body>
	<!--end::Body-->

</html>

